This page was not yet optimized for use on mobile devices.
Zoom Application 5.6.6
Certificate details
| Status | active |
|---|---|
| Valid from | 21.12.2021 |
| Valid until | 21.12.2026 |
| Scheme | 🇩🇪 DE |
| Manufacturer | Zoom Video Communications, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL2 |
Certificate
Extracted keywords
Security level
EAL 2Certificates
BSI-DSZ-CC-1173-2021Certification report
Extracted keywords
Symmetric Algorithms
AES, ChaCha20, HMACAsymmetric Algorithms
ECDH, ECC, Diffie-HellmanHash functions
SHA-256Schemes
Key AgreementProtocols
TLS, TLS 1.2, TLS v1.2, TLS 1.3, TLS v1.3Randomness
RNGBlock cipher modes
CBC, GCMTLS cipher suites
TLS_DHE_RSA_WITH_AES_256, TLS_DHE_RSA_WITH_AES_128Trusted Execution Environments
SEVendor
MicrosoftSecurity level
EAL 2, EAL 1, EAL 4, EAL2Claims
OE, OE.RNGSecurity Assurance Requirements (SAR)
ALC_FLRCertificates
BSI-DSZ-CC-1173-2021, BSI-DSZ-CC-1173Evaluation facilities
secuveraCertification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, from Zoom Video Communications, Inc., BSI-DSZ-CC-1173, Version 4, Date 17.12.2021, secuvera GmbH, (confidential document, 15/12/2021, File name 'CIs Zoom client 5.6.6 15-12-2021.xlsx', Zoom Video Communications, Inc. (confidential documentStandards
FIPS 197, FIPS 180-4, FIPS 186-4, NIST SP 800-56A, NIST SP 800-38D, AIS 32, RFC 2104, RFC 5246, RFC 5288, RFC 5289, RFC 7905, RFC 8446, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065Technical reports
BSI TR-02102, BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-1173-2021 |
|---|---|
| Certified item | Zoom Application Version 5.6.6 |
| Certification lab | BSI |
| Developer | Zoom Video Communications, Inc. BSI - |
Security target
Extracted keywords
Symmetric Algorithms
AES-256, AES, ChaCha20, HMACAsymmetric Algorithms
ECDH, ECC, Diffie-HellmanHash functions
SHA-256Schemes
Key AgreementProtocols
TLS, TLS 1.2, TLS 1.3, TLS v1.2, TLS v1.3Randomness
RNGLibraries
OpenSSLBlock cipher modes
CBC, GCMTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_CHACHA20_POLY1305_SHA256, TLS_DHE_RSA_WITH_CHACHA20_POLY1305_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256Vendor
Samsung, Qualcomm, MicrosoftSecurity level
EAL 2, EAL2Claims
OE.RNGSecurity Functional Requirements (SFR)
FCS_CKM_EXT.1, FCS_CKM_EXT, FCS_CKM, FCS_CKM_EXT.1.1, FCS_CKM.4, FCS_COP.1, FCS_COP, FCS_CKM.1, FCS_CKM.2, FDP_ACC, FDP_ACF, FDP_ACF.1, FDP_ACC.1, FDP_IFC.1, FDP_ITC.1, FDP_ITC.2, FIA_UID.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU, FIA_UAU.1, FIA_UAU.2, FIA_UAU.5, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID, FMT_MSA.3, FMT_MSA, FMT_MSA.1, FMT_SMR.1, FMT_SMF.1, FMT_MSA.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Certificates
BSI-DSZ-CC-1173Standards
FIPS 197, FIPS PUB 1864, FIPS 186-4, FIPS 1804, FIPS 180-4, FIPS PUB 186-4, NIST SP 800-38D, NIST SP 800-56A, NIST SP 800-38A, RFC 5246, RFC 8446, RFC 2104, RFC2104, RFC 5288, RFC 5289, RFC 7905, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-1173-2021Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1173c_pdf.pdf",
"dgst": "306f459860b46e92",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-1173-2021",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"5.6.6"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Zoom Video Communications, Inc.",
"manufacturer_web": "https://zoom.us",
"name": "Zoom Application 5.6.6",
"not_valid_after": "2026-12-21",
"not_valid_before": "2021-12-21",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "1173c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1173-2021": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20211222072219+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "Zoom, BSI-DSZ-CC-1173-2021, Certificate, Zoom Application Version 5.6.6, Zoom Video Communications, Inc.",
"/ModDate": "D:20211222072412+01\u002700\u0027",
"/Producer": "LibreOffice 6.3",
"/Subject": "Common Criteria Certification",
"/Title": "Certificate BSI-DSZ-CC-1173-2021",
"pdf_file_size_bytes": 244695,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "1173a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 2",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-1173-2021",
"cert_item": "Zoom Application Version 5.6.6",
"cert_lab": "BSI",
"developer": "Zoom Video Communications, Inc. BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": "None"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 2
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1173": 1,
"BSI-DSZ-CC-1173-2021": 27
}
},
"cc_claims": {
"OE": {
"OE": 1,
"OE.RNG": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 5,
"EAL 4": 1,
"EAL2": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"15/12/2021, File name \u0027CIs Zoom client 5.6.6 15-12-2021.xlsx\u0027, Zoom Video Communications, Inc. (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1,
"from Zoom Video Communications, Inc., BSI-DSZ-CC-1173, Version 4, Date 17.12.2021, secuvera GmbH, (confidential document": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"GCM": {
"GCM": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 10,
"TLS 1.2": 7,
"TLS 1.3": 3,
"TLS v1.2": 3,
"TLS v1.3": 3
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"secuvera": {
"secuvera": 3
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 5
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 32": 1
},
"FIPS": {
"FIPS 180-4": 3,
"FIPS 186-4": 2,
"FIPS 197": 4
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"NIST": {
"NIST SP 800-38D": 1,
"NIST SP 800-56A": 2
},
"RFC": {
"RFC 2104": 3,
"RFC 5246": 5,
"RFC 5288": 4,
"RFC 5289": 4,
"RFC 7905": 3,
"RFC 8446": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
},
"djb": {
"ChaCha": {
"ChaCha20": 2
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-02102": 1
}
},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128": 2,
"TLS_DHE_RSA_WITH_AES_256": 2
}
},
"vendor": {
"Microsoft": {
"Microsoft": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20211222070914+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "Zoom, BSI-DSZ-CC-1173-2021, Certification Report, Zoom Application Version 5.6.6, Zoom Video Communications, Inc.",
"/ModDate": "D:20211222072156+01\u002700\u0027",
"/Producer": "LibreOffice 6.3",
"/Subject": "Common Criteria Certification",
"/Title": "Certification Report BSI-DSZ-CC-1173-2021",
"pdf_file_size_bytes": 692939,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.commoncriteriaportal.org/cc/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 27
},
"st_filename": "1173b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDH": 1
}
},
"FF": {
"DH": {
"Diffie-Hellman": 2
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1173": 1
}
},
"cc_claims": {
"OE": {
"OE.RNG": 9
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL2": 4
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM": 20,
"FCS_CKM.1": 10,
"FCS_CKM.2": 7,
"FCS_CKM.4": 21,
"FCS_CKM_EXT": 1,
"FCS_CKM_EXT.1": 20,
"FCS_CKM_EXT.1.1": 2,
"FCS_COP": 19,
"FCS_COP.1": 13
},
"FDP": {
"FDP_ACC": 8,
"FDP_ACC.1": 5,
"FDP_ACF": 6,
"FDP_ACF.1": 10,
"FDP_IFC.1": 2,
"FDP_ITC.1": 7,
"FDP_ITC.2": 7
},
"FIA": {
"FIA_UAU": 11,
"FIA_UAU.1": 3,
"FIA_UAU.2": 1,
"FIA_UAU.5": 5,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID": 1,
"FIA_UID.1": 12,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MSA": 7,
"FMT_MSA.1": 8,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 6,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 9,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FTP": {
"FTP_ITC.1": 12,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"GCM": {
"GCM": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 14,
"TLS 1.2": 15,
"TLS 1.3": 8,
"TLS v1.2": 3,
"TLS v1.3": 3
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-521": 4,
"curve P-521": 4
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 12
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 180-4": 6,
"FIPS 1804": 1,
"FIPS 186-4": 2,
"FIPS 197": 10,
"FIPS PUB 186-4": 1,
"FIPS PUB 1864": 1
},
"NIST": {
"NIST SP 800-38A": 5,
"NIST SP 800-38D": 4,
"NIST SP 800-56A": 2
},
"RFC": {
"RFC 2104": 3,
"RFC 5246": 5,
"RFC 5288": 3,
"RFC 5289": 3,
"RFC 7905": 2,
"RFC 8446": 5,
"RFC2104": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 12,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
},
"djb": {
"ChaCha": {
"ChaCha20": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_DHE_RSA_WITH_CHACHA20_POLY1305_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_CHACHA20_POLY1305_SHA256": 1
}
},
"vendor": {
"Microsoft": {
"Microsoft": 2
},
"Qualcomm": {
"Qualcomm": 1
},
"Samsung": {
"Samsung": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Zoom Video Communications, Inc.",
"/CreationDate": "D:20211215135153+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2019",
"/Keywords": "Zoom",
"/ModDate": "D:20211215135153+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2019",
"/Title": "Zoom Client Application Security Target",
"pdf_file_size_bytes": 976725,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://tools.ietf.org/html/rfc2104",
"https://androidenterprisepartners.withgoogle.com/devices/#!?device_categories=knowledge_worker\u0026region_names=europe",
"https://www.android.com/enterprise/",
"https://zoom.us/",
"https://tools.ietf.org/html/rfc5246",
"https://datatracker.ietf.org/doc/html/rfc5288",
"https://docs.aws.amazon.com/AmazonS3/latest/dev/serv-side-encryption.html",
"https://datatracker.ietf.org/doc/html/rfc7905",
"https://datatracker.ietf.org/doc/html/rfc8446",
"https://datatracker.ietf.org/doc/html/rfc5289"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 40
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1173a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1173b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "13aacc8a60b440e1da71876d1c74d2e17d4f2f97e98f61eb48089c6e0a55c335",
"source_hash": "03a7c191987f79697dfd685980ee2e20692b626c9f24694758b02efa0dc4fadf",
"txt_hash": "7f1d2e255c05fa1328406b3e31f2b0e2aeff4311a1fb294b0a51a9a2ba9c2d33"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c7767a07f86d5bd1312fe1e55de9665158e83bba30f2dfc49cb75078bdbc2c48",
"source_hash": "e2913c22b75db90c69e99091800f82ffa21a36d6f31f5f1dc1c6d856ce052c65",
"txt_hash": "53311dd774bc3fa35445bcef6cceae2cdafa1f3467dfb96370d9751a2a65a216"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5833f0325f284c68c8120cc7a9afafb5192b64279ba5576b0dd667f26138be97",
"source_hash": "2e9fb99a41a51c0416b4c35c92824b839684627005f0f7f58071690e24565a89",
"txt_hash": "9af9765f44516a646c4dd7f9d8d70238cfc924f574d07f77dc35edfcdc1d39c4"
}
},
"status": "active"
}